*{margin:0;padding:0;border:none;}
body,html{height:100%;outline:0;background:#fff;-webkit-tap-highlight-color:transparent;}
a,button,input,optgroup,select,textarea{outline:0;vertical-align:middle;resize:none;}
input:-webkit-autofill{box-shadow:0 0 0 750pt #fff inset!important;}
dd,dl,dt,li,ol,ul{list-style-type:none;}
h1,h2,h3,h4,h5,h6{font-weight:400;}
img{width:100%;height:auto;}
a{text-decoration:none;}
.fl{float:left;}
.fr{float:right;}
.cf:after,.cl{clear:both;}
.cf:after{display:block;content:"";}

.el-form-item{margin-bottom: 0;}
/*********** upgrade ****************************************************************************************************************/
.upgrade{display:flex;height:100%;}
.item-fl{padding:0 40px;flex-grow:0;}
.item-fr{display:flex;padding:20px 40px 20px 0;flex-grow:1;flex-direction:column;}
.topic{padding-top:20px;}
.topic .el-form-item__content{max-height:90px;}
.topic textarea{width:600px;height:5pc;max-width:600px;max-height:5pc;min-width:600px;min-height:5pc;}
.topic .el-form-item__label{font-size:18px;}
.main{padding-top:1px;}
.main h4{padding:10px 0;color:#333;font-size:18px;}
.main h4 span{color: red;font-size:16px;margin-left:30px;}
.main td{font-size:1pc;line-height:40px;}
.main td:nth-of-type(1){width:82px;text-align:right;}
.btn-box{display:flex;justify-content:space-between;flex-grow: 0;flex-shrink:0;}
.btn-box h2{font-size:20px;line-height:40px;}
.num-box{overflow-y:auto;margin-top:20px;padding:10px;border:1px solid #f1f1f1;flex-grow:1;}
.upgrade tr{display:block;margin-top:10px;}
.upgrade tr:nth-of-type(1){margin:0;}
.upload-demo{margin:0 10px;}
